Public Member Functions | Public Attributes | List of all members
libqxp::ParagraphRule Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| ParagraphRule ()

## Public Attributes
double | width
Color | color
const LineStyle * | lineStyle
double | leftMargin
double | rightMargin
double | offset

## Constructor & Destructor Documentation

## ◆ ParagraphRule()

libqxp::ParagraphRule::ParagraphRule | ( |  | ) |
| inline

## Member Data Documentation

## ◆ color

Color libqxp::ParagraphRule::color

## ◆ leftMargin

double libqxp::ParagraphRule::leftMargin

## ◆ lineStyle

const LineStyle* libqxp::ParagraphRule::lineStyle

## ◆ offset

double libqxp::ParagraphRule::offset

## ◆ rightMargin

double libqxp::ParagraphRule::rightMargin

## ◆ width

double libqxp::ParagraphRule::width

The documentation for this struct was generated from the following file:

- QXPTypes.h